/*
---------------------------------------------------------------------------
SIDE BAR - Search
---------------------------------------------------------------------------
*/

div#sideBarSearch .searching {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	vertical-align:middle;
	font-weight:normal;
	color:#000;
	background:#fff;
	height:18px;
	width:200px;
	margin:0px 5px 0px 0px;
	border-left:1px solid #565656;
	border-top:1px solid #565656;
	border-bottom:1px solid #797979;
	border-right:1px solid #797979;
	padding:7px 5px 7px 5px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}

div#sideBarSearch .searching:hover {
	border-left:1px solid #0599a6;
	border-top:1px solid #0599a6;
	border-bottom:1px solid #097376;
	border-right:1px solid #097376;
}

div#sideBarSearch .button  {
	background:url(../images/submit-tail.gif) repeat-x;
	text-shadow:1px 1px #1d1f1d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	vertical-align:middle;
	font-weight:normal;
	text-transform:uppercase;
	cursor:pointer;
	height:34px;
	padding:0px 10px 2px 10px;
	float:left;
	position:relative;
	display:block;
	line-height:32px;
	width:100px;
	border:none;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
	
div#sideBarSearch .button:hover {
	background:#181818;
}

/*
---------------------------------------------------------------------------
CONTACT FORM - FORM DEFAULTS
---------------------------------------------------------------------------
*/

div#contentOutput .entry-content input, div#contentOutput .entry-content textarea { margin:4px 0px 0px 0px; width:580px; }
 
div#contentOutput .entry-content input, div#contentOutput .entry-content select, div#contentOutput .entry-content textarea { 
	vertical-align:middle;
	font-weight:normal;
	outline:none;
}

div#contentOutput .entry-content input[type="text"]:hover, div#contentOutput .entry-content input[type="email"]:hover, div#contentOutput .entry-content select:hover, div#contentOutput .entry-content textarea:hover, div#contentOutput .entry-content input[type="text"]:focus, div#contentOutput .entry-content select:focus, textarea:focus {
	border-left:1px solid #0599a6;
	border-top:1px solid #0599a6;
	border-bottom:1px solid #097376;
	border-right:1px solid #097376;
}

div#contentOutput .entry-content input[type="text"], div#contentOutput .entry-content input[type="email"], div#contentOutput .entry-content textarea {
	background: #FFF url(../images/bg/forminput.png) repeat;
	border-left:1px solid #565656;
	border-top:1px solid #565656;
	border-bottom:1px solid #797979;
	border-right:1px solid #797979;
	padding:6px 5px 5px 5px;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
}

div#contentOutput .entry-content select {
	background: #FFF url(../images/bg/forminput.png) repeat;
	border-left:1px solid #bcbcbc;
	border-top:1px solid #bcbcbc;
	border-bottom:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
	padding:6px 5px 5px 5px;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	margin:4px 0px 0px 0px;
	width:290px;
}

div#contentOutput .entry-content option {
	padding:2px 0px 2px 5px;
}

div#contentOutput .entry-content input[type="submit"], div#contentOutput .entry-content input[type="reset"] {
	background:url(../images/submit-tail.gif) repeat-x;
	text-shadow:1px 1px #1d1f1d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	vertical-align:middle;
	font-weight:normal;
	text-transform:uppercase;
	cursor:pointer;
	height:34px;
	padding:0px 10px 2px 10px;
	float:left;
	position:relative;
	display:block;
	line-height:32px;
	width:100px;
	border:none;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}

div#contentOutput .entry-content input[type="submit"]:hover, div#contentOutput .entry-content input[type="reset"]:hover {
	background:#181818;
} 
